.logo {
  --logo-height: .86rem;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
     -moz-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: none;
  position: relative;
  min-width: 1.5rem;
  height: var(--logo-height);
  -webkit-animation: leftIn-5 0.8s ease-in-out forwards;
     -moz-animation: leftIn-5 0.8s ease-in-out forwards;
       -o-animation: leftIn-5 0.8s ease-in-out forwards;
          animation: leftIn-5 0.8s ease-in-out forwards;
}
.logo a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: var(--logo-height);
}
.logo a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

header {
  position: relative;
  height: var(--head-height-add);
  z-index: 1000;
  width: 100%;
  pointer-events: fill;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  -o-transition: -o-transform 0.5s;
  -moz-transition: transform 0.5s, -moz-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
  background: url(../images/head-bg.jpg) no-repeat center center/cover;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
header .logo {
  margin-top: 0.36rem;
  max-width: 90%;
}
header .right-box {
  margin-top: 0.54rem;
  -webkit-animation: rightIn-5 0.8s ease-in-out forwards;
     -moz-animation: rightIn-5 0.8s ease-in-out forwards;
       -o-animation: rightIn-5 0.8s ease-in-out forwards;
          animation: rightIn-5 0.8s ease-in-out forwards;
  --size: .5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
header .right-box .serBox,
header .right-box .en {
  -webkit-border-radius: 0.05rem;
          border-radius: 0.05rem;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.1);
  -webkit-transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
header .right-box .serBox:hover,
header .right-box .en:hover {
  border-color: rgba(255, 255, 255, 0.6);
}
header .serBox {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
     -moz-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  --btn-size: -webkit-calc(var(--size) * .44);
  --btn-size: -moz-calc(var(--size) * .44);
  --btn-size: calc(var(--size) * .44);
  --btn-color: #fff;
  width: 2.4rem;
  height: var(--size);
  overflow: hidden;
}
header .serBox form {
  width: 100%;
  height: 100%;
  --input-color: #fff;
  --input-font-size: .16rem;
}
header .serBox form input {
  background-color: transparent;
  padding-left: 0.12rem;
  padding-right: 0.43rem;
  width: 100%;
  height: 100%;
  border: none;
  font-size: 0.18rem;
  color: #fff;
}
header .serBox form .btn {
  position: absolute;
  margin-right: 0.18rem;
  left: auto;
  right: 0;
  top: 0;
  bottom: 0;
  place-items: center;
}
header .serBox form .btn .iconfont {
  font-size: var(--btn-size);
  color: var(--btn-color);
}
header .en {
  margin-left: 0.22rem;
  width: var(--size);
  height: var(--size);
}
header .en a {
  display: block;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.18rem;
  color: #fff;
}
header.over::after {
  opacity: 1;
}
header.over {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
header.over.scrollTop {
  -webkit-transform: translateY(-101%);
     -moz-transform: translateY(-101%);
      -ms-transform: translateY(-101%);
       -o-transform: translateY(-101%);
          transform: translateY(-101%);
}
header .header {
  position: absolute;
  bottom: 0%;
  height: 100%;
  width: 100%;
  background-color: transparent;
  -webkit-transition: background 0.3s;
  -o-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-backdrop-filter: blur(1px);
          backdrop-filter: blur(1px);
}
header .header .layout {
  height: var(--head-height);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header .header .layout2 {
  height: var(--head-add);
}

.top_nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: url(../images/head-bg.jpg) no-repeat center bottom/cover;
  z-index: 101;
  -webkit-transform: translateY(-100%);
     -moz-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
       -o-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  -o-transition: -o-transform 0.5s;
  -moz-transition: transform 0.5s, -moz-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.top_nav.fixed {
  -webkit-transform: translateY(0);
     -moz-transform: translateY(0);
      -ms-transform: translateY(0);
       -o-transform: translateY(0);
          transform: translateY(0);
}

nav {
  width: 100%;
  height: 100%;
  --fs: .24rem;
  --fw: 600;
  --color: #fff;
  --hover-color: var(--color);
  --child-top: -.14rem;
  --child-w: 1.56rem;
  --child-h: .48rem;
  --child-fs: .16rem;
  --child-color: #262626;
  --child-hover-color: var(--theme-color);
  --child-bg: #fff;
  --child-hover-bg: #e5eef9;
  --gap: .36rem;
  --first-gap-left: -webkit-calc(var(--gap) / 2);
  --first-gap-left: -moz-calc(var(--gap) / 2);
  --first-gap-left: calc(var(--gap) / 2);
  --last-gap-right: 0;
  --underline-height: .0rem;
  --underline-bottom: -.1rem;
  --underline-color: var(--color);
  --underline-opcacity-origin: 1;
}
nav .nav {
  width: 100%;
  height: var(--head-add);
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
  position: relative;
  background-color: transparent;
}
nav .nav .nav_list {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
nav .nav .nav_list .nav_item {
  height: 100%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
nav .nav .nav_list .nav_item.line,
nav .nav .nav_list .nav_item .line {
  position: relative;
  white-space: nowrap;
}
nav .nav .nav_list .nav_item.line::after,
nav .nav .nav_list .nav_item .line::after {
  -webkit-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  -moz-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  left: 0;
  right: 0;
  margin: auto;
  height: var(--underline-height);
  bottom: var(--underline-bottom);
  background: var(--underline-color);
  opacity: var(--underline-opcacity-origin);
}
nav .nav .nav_list .nav_item.line.active::after,
nav .nav .nav_list .nav_item .line.active::after {
  width: 100%;
  opacity: 1;
}
nav .nav .nav_list .nav_item:hover.line::after,
nav .nav .nav_list .nav_item:hover .line::after, nav .nav .nav_list .nav_item.active.line::after,
nav .nav .nav_list .nav_item.active .line::after,
nav .nav .nav_list .nav_item .active.line::after,
nav .nav .nav_list .nav_item .active .line::after {
  width: 100%;
  opacity: 1;
}
nav .nav .nav_list .nav_item:first-of-type > a {
  margin-left: var(--first-gap-left);
}
nav .nav .nav_list .nav_item:last-of-type > a {
  margin-right: var(--last-gap-right);
}
nav .nav .nav_list .nav_item > a {
  margin: 0 -webkit-calc(var(--gap) / 2);
  margin: 0 -moz-calc(var(--gap) / 2);
  margin: 0 calc(var(--gap) / 2);
  height: 100%;
  position: relative;
  color: var(--color);
  font-size: var(--fs);
  font-weight: var(--fw);
  white-space: nowrap;
  line-height: 1.3636363636;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: RobotoCondensedBold;
}
nav .nav .nav_list .nav_item:hover > a {
  color: var(--hover-color);
}
nav .nav .nav_list .nav_item:hover .child {
  border-width: 1px;
}
nav .nav .nav_list .nav_item:hover .child::before {
  opacity: 1;
}
nav .nav .nav_list .nav_item:hover .child li {
  height: var(--child-h);
  line-height: var(--child-h);
}
nav .nav .nav_list .nav_item:hover .child li a {
  border-width: 1px;
}
nav .nav .nav_list .nav_item .child {
  position: absolute;
  top: -webkit-calc(100% + var(--child-top));
  top: -moz-calc(100% + var(--child-top));
  top: calc(100% + var(--child-top));
  right: 50%;
  -webkit-transform: translateX(50%);
     -moz-transform: translateX(50%);
      -ms-transform: translateX(50%);
       -o-transform: translateX(50%);
          transform: translateX(50%);
  background: var(--child-bg);
  z-index: 100;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  width: var(--child-w);
  -webkit-border-radius: 0.02rem 0.02rem 0.05rem 0.05rem;
          border-radius: 0.02rem 0.02rem 0.05rem 0.05rem;
  border-top: none;
  overflow: hidden;
  -webkit-transition: border-width 0.3s;
  -o-transition: border-width 0.3s;
  -moz-transition: border-width 0.3s;
  transition: border-width 0.3s;
}
nav .nav .nav_list .nav_item .child::before {
  position: absolute;
  bottom: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 0;
  border-bottom: 0.07rem solid var(--child-bg);
  border-right: 0.07rem solid transparent;
  border-left: 0.07rem solid transparent;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
nav .nav .nav_list .nav_item .child li {
  width: 100%;
  position: relative;
  height: 0;
  line-height: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
}
nav .nav .nav_list .nav_item .child li::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--child-hover-bg);
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
nav .nav .nav_list .nav_item .child li a {
  padding: 0 0.05rem;
  position: relative;
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: var(--child-fs);
  overflow: hidden;
  border-bottom: 0px solid rgba(51, 51, 51, 0.1);
  line-height: -webkit-calc(var(--child-h) - 0.01rem);
  line-height: -moz-calc(var(--child-h) - 0.01rem);
  line-height: calc(var(--child-h) - 0.01rem);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: var(--child-color);
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
}
nav .nav .nav_list .nav_item .child li:hover::before {
  opacity: 1;
}
nav .nav .nav_list .nav_item .child li:hover a {
  color: var(--child-hover-color);
}

.mobile_nav {
  display: none;
}

.headRow {
  --size: .38rem;
  min-width: var(--size);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.headRow .serBox {
  position: relative;
  width: -webkit-calc(var(--size) + 0.02rem);
  width: -moz-calc(var(--size) + 0.02rem);
  width: calc(var(--size) + 0.02rem);
  height: -webkit-calc(var(--size) + 0.02rem);
  height: -moz-calc(var(--size) + 0.02rem);
  height: calc(var(--size) + 0.02rem);
  min-width: 27px;
  min-height: 27px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  overflow: hidden;
  background-color: var(--theme-color);
  -webkit-transition: background-color 0.3s, outline 0.3s;
  -o-transition: background-color 0.3s, outline 0.3s;
  -moz-transition: background-color 0.3s, outline 0.3s;
  transition: background-color 0.3s, outline 0.3s;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.headRow .serBox form {
  width: 100%;
  height: 100%;
}
.headRow .serBox form input {
  display: none;
  padding: 0 0.2rem;
  width: 100%;
  height: 100%;
  font-size: 0.16rem;
  border: none;
  color: #fff;
}
.headRow .serBox .btn {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
}
.headRow .serBox .btn .iconfont {
  font-size: 0.18rem;
  color: #fff;
  -webkit-transition: 0s;
  -o-transition: 0s;
  -moz-transition: 0s;
  transition: 0s;
}
.headRow .serBox span.btn {
  display: grid;
}

.footer {
  overflow: hidden;
  background: url(../images/footer-bg.png) no-repeat center bottom/cover;
}
.footer .top .layout .logo {
  --logo-height: .86rem;
}
.footer .top .layout .content {
  min-height: 1.87rem;
  padding: 0.24rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer .top .layout .content .title {
  margin-top: -0.02rem;
  font-weight: 600;
  color: #fff;
  font-size: var(--fs24);
  padding-bottom: 0.09rem;
}
.footer .top .layout .content .contact {
  margin-left: 1.35rem;
  margin-right: 1rem;
  position: relative;
  min-width: 4.84rem;
}
.footer .top .layout .content .contact .items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 5rem;
}
.footer .top .layout .content .contact .items .text {
  margin-top: 0.15rem;
  margin-right: 0.2rem;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
     -moz-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
  font-size: var(--fs18);
  color: #fff;
  line-height: 1.4375;
}
.footer .top .layout .content .contact .items .text .l {
  position: absolute;
  padding-left: 0.33rem;
  vertical-align: baseline;
}
.footer .top .layout .content .contact .items .text .l img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  width: 0.26rem;
  height: 0.26rem;
}
.footer .top .layout .content .contact .items .text .l .spic {
  position: absolute;
  left: 0;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer .top .layout .content .contact .items .text .l .spic i {
  font-size: 0.24rem;
}
.footer .top .layout .content .contact .items .text .r {
  vertical-align: baseline;
  padding-left: 0.9rem;
  white-space: wrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.footer .top .layout .content .qrCode {
  margin-right: 1.22rem;
  margin-left: auto;
  width: 1.06rem;
  height: 1.06rem;
}
.footer .top .layout .content .qrCode .spic {
  width: 1.06rem;
  height: 1.06rem;
  margin: auto;
  display: inline-block;
  -webkit-border-radius: 0.06rem;
          border-radius: 0.06rem;
  display: grid;
  place-items: center;
  background-color: #fff;
}
.footer .bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  --select-color: #fff;
}
.footer .bottom .layout {
  height: 0.62rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: rgba(255, 255, 255, 0.6);
  font-size: var(--fs16);
}
.footer .bottom .layout p {
  padding: 0 0.12rem;
}
.footer .bottom .layout a {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer .bottom .layout a:hover {
  color: var(--select-color);
}
.footer .bottom .layout a img {
  margin-right: 0.05rem;
}
.footer .bottom .layout .support a {
  cursor: pointer;
}
.footer .bottom .layout .support a.line,
.footer .bottom .layout .support a .line {
  position: relative;
  white-space: nowrap;
}
.footer .bottom .layout .support a.line::after,
.footer .bottom .layout .support a .line::after {
  -webkit-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  -moz-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  left: 0;
  height: 1px;
  bottom: -3px;
  background: var(--select-color);
  opacity: 1;
}
.footer .bottom .layout .support a.line.active::after,
.footer .bottom .layout .support a .line.active::after {
  width: 100%;
  opacity: 1;
}
.footer .bottom .layout .support a:hover.line::after,
.footer .bottom .layout .support a:hover .line::after, .footer .bottom .layout .support a.active.line::after,
.footer .bottom .layout .support a.active .line::after,
.footer .bottom .layout .support a .active.line::after,
.footer .bottom .layout .support a .active .line::after {
  width: 100%;
  opacity: 1;
}
.footer .bottom .layout .support a:hover {
  color: var(--select-color);
}
.footer .bottom .layout .login a:hover {
  color: var(--select-color);
}
.footer .bottom .layout .login a {
  color: inherit;
  cursor: pointer;
}
.footer .bottom .layout .login a.line,
.footer .bottom .layout .login a .line {
  position: relative;
  white-space: nowrap;
}
.footer .bottom .layout .login a.line::after,
.footer .bottom .layout .login a .line::after {
  -webkit-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  -moz-transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  left: 0;
  height: 1px;
  bottom: -3px;
  background: var(--select-color);
  opacity: 1;
}
.footer .bottom .layout .login a.line.active::after,
.footer .bottom .layout .login a .line.active::after {
  width: 100%;
  opacity: 1;
}
.footer .bottom .layout .login a:hover.line::after,
.footer .bottom .layout .login a:hover .line::after, .footer .bottom .layout .login a.active.line::after,
.footer .bottom .layout .login a.active .line::after,
.footer .bottom .layout .login a .active.line::after,
.footer .bottom .layout .login a .active .line::after {
  width: 100%;
  opacity: 1;
}

.mobile {
  display: none;
}

@media screen and (max-width: 1360px) {
  .footer .top .layout .content .contact {
    margin-right: 0;
  }
}
@media screen and (max-width: 1200px) {
  .footer .top .layout .logo {
    --logo-height: .8rem;
  }
}
@media screen and (max-width: 1070px) {
  .footer .top .layout .content {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .footer .top .layout .content .content {
    margin-left: 0;
  }
  .footer .top .layout .content .qrCode {
    margin-right: 0;
  }
}
@media screen and (max-width: 1000px) {
  :root {
    --head-bg: linear-gradient(90deg, var(--theme-linear-color));
    --head-height: 1.1rem;
    --head-add: 0rem ;
  }
  header {
    position: fixed;
    top: 0;
  }
  header .logo {
    --logo-height: .8rem;
  }
  header .right-box {
    margin-left: auto;
    margin-right: 0.24rem;
    --size: .46rem;
  }
  header .right-box .serBox,
  header .right-box .en {
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    -o-transition: opacity 0.3s, visibility 0.3s;
    -moz-transition: opacity 0.3s, visibility 0.3s;
    transition: opacity 0.3s, visibility 0.3s;
  }
  header nav {
    display: none;
  }
  header .header .layout {
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header .header .layout .logo,
  header .header .layout .right-box {
    margin-top: 0;
  }
  header .header .layout.layout2 {
    display: none;
  }
  header.list-show {
    -webkit-transform: translateY(0%) !important;
       -moz-transform: translateY(0%) !important;
        -ms-transform: translateY(0%) !important;
         -o-transform: translateY(0%) !important;
            transform: translateY(0%) !important;
  }
  header.list-show .headRow,
  header.list-show .right-box .serBox,
  header.list-show .right-box .en {
    opacity: 0 !important;
    visibility: hidden !important;
  }
  header .link-menu {
    -webkit-animation: rightIn-5 0.8s ease-in-out forwards;
       -moz-animation: rightIn-5 0.8s ease-in-out forwards;
         -o-animation: rightIn-5 0.8s ease-in-out forwards;
            animation: rightIn-5 0.8s ease-in-out forwards;
  }
  header.list-header {
    height: var(--head-height);
    --bg: #fff;
  }
  header.list-header.list-show .link-menu .line {
    background-color: #fff;
  }
  .headRow {
    --size: .35rem;
  }
  .headRow .items {
    display: none;
  }
  .headRow .serBox {
    margin-left: 0;
  }
  .headRow .serBox button.btn {
    display: grid;
  }
  .top_nav {
    display: none;
  }
  .mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  #mobile_nav {
    display: block;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    -webkit-transition: height 0.5s, padding 0.5s;
    -o-transition: height 0.5s, padding 0.5s;
    -moz-transition: height 0.5s, padding 0.5s;
    transition: height 0.5s, padding 0.5s;
    overflow: hidden;
  }
  #mobile_nav::before {
    position: fixed;
    content: "";
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-backdrop-filter: blur(1px);
            backdrop-filter: blur(1px);
    opacity: 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
    visibility: hidden;
  }
  #mobile_nav.show {
    padding-top: var(--head-height);
    height: 100vh;
    overflow: auto;
  }
  #mobile_nav.show h5 i {
    color: var(--nav-select-color);
  }
  #mobile_nav.show::before {
    z-index: 996;
    opacity: 1;
    visibility: visible;
  }
  #mobile_nav.hide {
    height: 0vh;
    overflow: hidden;
  }
  #mobile_nav .ph-nav-list {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
    overflow: hidden;
    background: #fff;
    position: relative;
    z-index: 999;
    height: 0;
    font-size: var(--fs24);
  }
  #mobile_nav .ph-nav-list > li {
    border-bottom: 1px solid #ececec;
  }
  #mobile_nav .ph-nav-list li.hasSubnav > .title i,
  #mobile_nav .ph-nav-list li.hasSon > .title i {
    display: grid;
    place-items: center;
  }
  #mobile_nav .ph-nav-list li.hasSubnav > .title::after,
  #mobile_nav .ph-nav-list li.hasSon > .title::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 70%;
    right: 0.8rem;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #ececec;
  }
  #mobile_nav .ph-nav-list li.hasSon > .title::after {
    height: 60%;
  }
  #mobile_nav .ph-nav-list li {
    overflow: hidden;
    position: relative;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    font-size: inherit;
  }
  #mobile_nav .ph-nav-list li i {
    display: none;
  }
  #mobile_nav .ph-nav-list li.hasSubnav.hide .subnav > li {
    height: 0 !important;
  }
  #mobile_nav .ph-nav-list li .title {
    position: relative;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 0 0.34rem;
    font-size: 1.125em;
    line-height: 0.75rem;
    position: relative;
    font-size: inherit;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #mobile_nav .ph-nav-list li .title a {
    float: left;
    color: #333;
  }
  #mobile_nav .ph-nav-list li .title i {
    position: relative;
    margin-left: auto;
    top: 28%;
    line-height: 1;
    font-size: 0.36rem;
    cursor: pointer;
    color: #333;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -moz-transition: transform 0.3s, -moz-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
    width: 0.4rem;
    caret-color: transparent;
  }
  #mobile_nav .ph-nav-list li .title .minus {
    -webkit-transform: rotateZ(90deg);
       -moz-transform: rotateZ(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotateZ(90deg);
            transform: rotateZ(90deg);
  }
  #mobile_nav .ph-nav-list li .subnav {
    width: 100%;
    padding-left: 1.5em;
    -webkit-transition: padding 0.5s;
    -o-transition: padding 0.5s;
    -moz-transition: padding 0.5s;
    transition: padding 0.5s;
    font-size: var(--fs18);
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  #mobile_nav .ph-nav-list li .subnav li {
    overflow: hidden;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 0;
    height: 0;
    font-size: inherit;
    opacity: 0;
  }
  #mobile_nav .ph-nav-list li .subnav li .title i {
    font-size: 0.36rem;
  }
  #mobile_nav .ph-nav-list li .subnav li::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    top: 0;
    background-color: #ececec;
  }
  #mobile_nav .ph-nav-list li .show > li {
    opacity: 1;
    line-height: 3;
    height: 3.5em;
    opacity: 1;
  }
  #mobile_nav .ph-nav-list li .grandsonsNav {
    padding-left: 1.5em;
  }
  #mobile_nav .headRow {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    z-index: 1000;
    background: var(--head-bg);
    height: 0.92rem;
    width: 100%;
    max-width: 100%;
    padding: 0 0.3rem;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    visibility: visible;
  }
  #mobile_nav .headRow form input {
    font-size: 14px;
    display: block;
    --input-color: #fff;
  }
  #mobile_nav .headRow form input::-webkit-search-cancel-button {
    background-repeat: no-repeat;
    margin-right: 0.25rem;
  }
  #mobile_nav .headRow .serBox {
    width: -webkit-calc(var(--size) + 0.15rem);
    width: -moz-calc(var(--size) + 0.15rem);
    width: calc(var(--size) + 0.15rem);
    height: -webkit-calc(var(--size) + 0.15rem);
    height: -moz-calc(var(--size) + 0.15rem);
    height: calc(var(--size) + 0.15rem);
    -webkit-border-radius: 0.27rem;
            border-radius: 0.27rem;
    -webkit-transition: width 0.5s;
    -o-transition: width 0.5s;
    -moz-transition: width 0.5s;
    transition: width 0.5s;
    position: relative;
  }
  #mobile_nav .headRow .serBox::before {
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    display: block;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0);
    z-index: 1;
    pointer-events: none;
  }
  #mobile_nav .headRow .serBox {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.7);
  }
  #mobile_nav .headRow .serBox input {
    background-color: transparent;
    color: #fff;
  }
  #mobile_nav .headRow .serBox .btn {
    left: auto;
  }
  #mobile_nav .headRow .serBox.show {
    width: 3rem;
    -webkit-border-radius: 0.05rem;
            border-radius: 0.05rem;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(255, 255, 255, 0.1);
    -webkit-transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    transition: border-color 0.3s;
  }
  #mobile_nav .headRow .serBox.show:hover {
    border-color: rgba(255, 255, 255, 0.6);
  }
  #mobile_nav .headRow .serBox.show button {
    margin-right: 0.02rem;
  }
  #mobile_nav .headRow .serBox.show::before {
    display: none;
  }
  #mobile_nav .headRow .serBox button {
    margin-right: -0.015rem;
    width: -webkit-calc(var(--size) + 0.15rem);
    width: -moz-calc(var(--size) + 0.15rem);
    width: calc(var(--size) + 0.15rem);
    height: -webkit-calc(var(--size) + 0.15rem);
    height: -moz-calc(var(--size) + 0.15rem);
    height: calc(var(--size) + 0.15rem);
    -webkit-transition: margin-right 0.3s;
    -o-transition: margin-right 0.3s;
    -moz-transition: margin-right 0.3s;
    transition: margin-right 0.3s;
  }
  #mobile_nav .headRow .serBox .btn .iconfont {
    font-size: 0.24rem;
  }
}
@media screen and (max-width: 960px) {
  .footer .top .layout .logo {
    max-width: 100%;
  }
  .footer .top .layout .content {
    padding: 0.34rem 0;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 0.05rem;
  }
  .footer .top .layout .content .contact {
    padding: 0.3rem 0 0 0;
    margin: 0;
  }
  .footer .top .layout .content .contact .items {
    width: 5.8rem;
  }
  .footer .top .layout .content .contact .items .text .l {
    padding-left: 0.36rem;
  }
  .footer .top .layout .content .qrCode {
    margin-right: auto;
    margin-left: 0;
    margin-top: 0.24rem;
  }
  .footer .bottom .layout {
    padding: 0.15rem 0;
    display: block;
    height: auto;
    line-height: 1.5;
  }
  .footer .bottom .layout p {
    padding: 0;
  }
}
@media screen and (max-width: 768px) {
  header .right-box .en {
    display: none;
  }
  .footer .top .layout .content .contact .items .text .r {
    padding-left: 0.94rem;
  }
}
@media screen and (max-width: 520px) {
  header .right-box {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  header.over.scrollTop {
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
  }
  .footer .top .layout .content .contact .items {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .footer .top .layout .content .contact .items .text {
    width: 100%;
    margin-right: 0;
  }
}